@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/roboto-condensed-v25-latin-300.eot');
    src: url('../fonts/roboto-condensed-v25-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-300.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-300.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-300.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-300.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-regular.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'), url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'), url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'), url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-slab-v24-latin-regular.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-regular.woff') format('woff');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto Slab';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-slab-v24-latin-700.woff2') format('woff2'), url('../fonts/roboto-slab-v24-latin-700.woff') format('woff');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #18476f;
    font-family: 'Roboto Condensed', Arial, sans-serif;
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
}

#wrapper {
    max-width: 897px;
    margin: 1rem auto;
    border: 1px solid #18476f;
    background: url('../images/background.jpg') no-repeat;
    height: 583px;
}

.logo {
    display: flex;
    justify-content: flex-end;
    padding: 7px 13px;
}

.banner {
    display: none
}

article {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.left {
    width: 400px;
    padding: 76px 20px 10px 0;
}

.right {
    width: 460px;
    padding: 259px 20px 15px 45px;
}

footer {
    display: flex;
    justify-content: space-between;
}

.footer-left {
    width: 405px;
    display: flex;
    gap: 12px;
    align-items: center;
    padding: 11px 16px 0;
}

.footer-left p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 700;
}

.flex {
    display: flex;
    gap: 10px;
}

.footer-right {
    width: 380px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
}

.footer-right a {
    color: #fff !important;
    font-weight: 700;
}

h1 {
    font-size: 21px;
    line-height: 24px;
    margin: 20px 0 0;
}

h2 {
    font-size: 38px;
    line-height: 1.1;
    padding-bottom: 30px;
}

h2 img {
    display: inline;
}

.icon {
    margin-bottom: -9px;
}

ul {
    list-style: none
}

ul li {
    background: url(../images/icon.jpg) 0 3px no-repeat;
    padding-left: 37px;
    margin-top: 3px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #18476f;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:897px) {
    #wrapper {
        border: none;
        margin: 0;
        background: none;
        height: auto;
    }

    .banner {
        display: block;
    }

    .left {
        background: #ebecee;
        width: 50%;
        padding: 16px
    }

    .right {
        width: 50%;
        padding: 16px
    }

    .footer-left {
        background: #f6f6f6;
        width: 50%
    }

    .footer-right {
        background: #425170 url('../images/background-repeat.jpg') repeat-y;
        width: 50%
    }

    :is(.footer-left, .footer-right) {
        padding: 16px
    }

    .logo {
        padding: 16px
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }

    br:not(footer br, h3 br) {
        display: none;
    }
}

@media only screen and (max-width: 740px) {
    :is(article, footer) {
        display: block;
    }

    :is(.left, .right, .footer-left, .footer-right) {
        width: auto
    }
}

@media only screen and (max-width: 545px) {
    h3 {
        font-size: 30px
    }
}

@media only screen and (max-width: 363px) {
    .flex {
        flex-direction: column;
        align-items: flex-start;
    }
}